html {overflow:-moz-scrollbars-vertical;}

:link, :visited {
text-decoration:none;
}
ul, ol {
list-style:none outside none;
}
h1, h2, h3, h4, h5, h6, pre, code, p {
font-size:1em;
}
ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
margin:0;
padding:0;
}
a img, :link img, :visited img {
border:medium none;
}
address {
font-style:normal;
}
body {
background:none repeat scroll 0 0 #F2F2F2;
color:#444444;
font:62.5%/2.2em Arial,Helvetica,Sans-serif;
min-width:960px;
}
a:link, a:visited {
color:#4265A7;
}
.entry a:link, .entry a:visited {
font-weight:bold;
}
a:hover {
color:#993333;
}
.wrapper {
margin:0 auto;
text-align:left;
width:960px;
}
#content {
/*float:left;*/float:right;
padding:0 0 30px;
width:648px;
}
.content-background {
}
#sidebar {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
background: none repeat scroll 0 0 #FFFFFF;
color: #FFFFFF;
float: left;
margin-right: 20px;
margin-bottom: 20px;
padding: 0 5px;
width: 265px;
}
#footer {
clear:both;
padding-top:5px;
}
.clear:after, li.comment:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
div.skip-content {
display:none;
}
#header {
background:url("../images/fondo-cabecera.jpg") no-repeat scroll center top #FFFFFF;
border-bottom:1px solid #EDE7E0;
width:100%;
}
#follow {
background:none repeat scroll 0 0 #FFFFFF;
padding:5px 0;
height: 20px;
}
#follow dl {
float:right;
font-size:1.3em;
}
#follow dl dt, #follow dl dd {
float:left;
}
#follow dt {
color:#AD9B83;
font-weight:bold;
}
#follow dd {
margin-left:20px;
}
#follow dd a {
color:#CFC4B6;
display:block;
}
#follow dd a.rss {
background:url("../images/feed-icon.png") no-repeat scroll 0 0.2em transparent;
padding-left:20px;
}
#follow dd a.email {
background:url("../images/email-icon.png") no-repeat scroll 0 0.35em transparent;
padding-left:22px;
}
#follow dd a.twitter {
background:url("../images/twitter-icon.png") no-repeat scroll 0 0.15em transparent;
padding-left:19px;
}
h1#title, div#title {
background: url("../images/titular.png") no-repeat scroll 0px 4px transparent;
display: block;
float: left;
font-size: 3em;
font-weight: bold;
height: 105px;
width: 100%;
}
h1#title a:link, h1#title a:visited, div#title a:link, div#title a:visited {
color: #F2F2F2;
float: left;
font-size: 19pt;
padding-top: 80px;
text-align: right;
overflow:hidden;
text-indent:-10000px;
/*width: 100%;*/width:310px;
}
h1#title a:hover, div#title a:hover {
text-decoration:none;
}
#description {
font-size: 12pt;
font-weight: bold;
text-align: right;
}
#nav {
font-size:1.3em;
width:100%;
}
#nav, #nav ul {
float:left;
line-height:30px;
padding: 4px 0;
width:100%;
}
#nav a {
color:#444444;
display:block;
padding:0 20px;
text-decoration:none;
}
#nav li {
-moz-border-radius:10px;
-webkit-border-radius:10px;
background:url("http://www.rtve.int//intranet/img/fondo-nav.gif") repeat-x scroll 0 0 white;
float:left;
margin:0 2px;
}
#nav:first-child {
}
#nav ul {
border-color:#E3E0D5 -moz-use-text-color -moz-use-text-color;
border-right:0 none;
border-style:solid none none;
border-width:1px 0 0;
font-weight:normal;
height:auto;
left:-999em;
line-height:20px;
position:absolute;
width:300px;
}
#nav li li {
background:none repeat scroll 0 0 #F3EFEB;
border-bottom:1px solid #E3E0D5;
border-left:1px solid #E3E0D5;
border-right:1px solid #E3E0D5;
width:300px;
}
#nav li li li {
border-left:medium none;
}
#nav li li a {
padding:4px 10px;
width:100%;
}
#nav li ul ul {
margin:-29px 0 0 150px;
}
#nav li li:hover {
color:#000000;
}
#nav li ul li:hover a, #nav li ul li li:hover a, #nav li ul li li li:hover a, #nav li ul li li li:hover a {
color:#000000;
}
#nav li:hover a, #nav li.sfhover a {
color:#000000;
}
#nav li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a {
color:#444444;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul {
left:-999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
left:auto;
}
#nav li:hover, #nav li.sfhover {
background:none repeat scroll 0 0 #F2F2F2;
color:#000000;
}
#nav .current_page_parent, #nav .current_page_ancestor, #nav .current-cat-parent {
background:none repeat scroll 0 0 #FFFFFF;
color:#000000;
}
#nav .current-cat, #nav .current_page_item {
color:#000000;
}
div.notice {
display:block;
font-size:1.6em;
padding:6px 0;
}
div.notice strong {
color:#2F2922;
}
div.notice div {
background:url("../images/notice-background.gif") repeat-x scroll left top #F0EBE6;
margin:10px 0;
padding:20px;
}
div.notice div h2 {
font-size:1.3em;
margin-bottom:10px;
}
.post {
margin-bottom:30px;
}
.post-header {
border-top:1px solid #EFEAE4;
margin:0 0 15px;
padding-top:20px;
}
.post-header h2 {
font-size:2em;
line-height:1.1em;
margin-left:131px;
}
div.post-header div.date {
background:url("../images/icon-calendar.png") no-repeat scroll 0 0.3em transparent;
color:#BEAA99;
float:left;
font-size:1.5em;
font-weight:bold;
padding:0 0 0 17px;
text-transform:uppercase;
width:114px;
}
.date span {
color:#E0C9B5;
}
.author {
color:#C0B2A5;
font-size:1.2em;
margin:3px 0 0 131px;
}
.entry {
font-size:1.3em;
margin:0 0 0 131px;
width:497px;
}
.entry p {
margin-bottom:10px;
}
.entry h2, .entry h3, .entry h4 {
font-size:1.3em;
padding:15px 0 5px;
}
.entry h3 {
font-size:1em;
padding-top:10px;
}
.entry h4, .entry h5, .entry h6 {
font-size:0.9em;
padding-top:10px;
}
pre {
background-color:#E9EBD9;
color:#000000;
margin:10px 0;
overflow:auto;
padding:1em 10px;
}
code {
background-color:#E9EBD9;
color:#000000;
font:1.1em Consolas,"Courier New",sans-serif;
padding:2px 3px;
}
pre code {
font-size:1.3em;
}
blockquote {
border-left:3px solid #CBCAC8;
color:#666666;
display:block;
font-style:italic;
line-height:1.5em;
margin:10px 0 20px 20px;
padding:0 0 5px 10px;
}
.entry ul, .c-body ul {
margin:0 0 10px 5px;
}
.entry ul li, .c-body ul li {
background:url("../images/bullet.png") no-repeat scroll 0 0.7em transparent;
/*background:url("../images/list-item.gif") no-repeat scroll 0 0.3em transparent;*/
display:block;
margin:5px 0;
padding:0 0 0 10px;
}
.entry ol, .c-body ol {
list-style-position:inside;
list-style-type:decimal;
margin:5px 0 5px 10px;
}
.entry ol li ol li, .c-body ol li ol li {
list-style-type:lower-roman;
}
.entry ol li, .c-body ol li {
margin:5px 0;
}
.navigation {
font-size:1.3em;
padding:10px 0;
}
.index {
padding:0;
}
.post-footer {
margin-left:131px;
}
.comments a {
background:url("../images/icon-comments.png") no-repeat scroll 0 0.4em transparent;
color:#B79F87;
display:block;
font-size:1.2em;
padding:0 0 0 17px;
}
.comments a:hover {
color:#453729;
text-decoration:none;
}
.comments span {
font-size:1.3em;
font-style:italic;
}
.tags {
float:left;
width:104px;
}
.tags span {
background:url("../images/icon-tags.png") no-repeat scroll 0 0.3em transparent;
color:#BEAA99;
display:block;
font-size:1.5em;
font-weight:bold;
padding:0 0 10px 28px;
text-transform:uppercase;
}
.tags p {
color:#BEAA99;
font-size:1.2em;
line-height:1.4em;
}
.tags a {
color:#BEAA99;
}
.post-header h1 {
font-size:2.2em;
margin-left:131px;
padding-bottom:4px;
}
.meta {
border-top:1px solid #EFEAE4;
color:#666666;
font-size:1.2em;
margin-top:10px;
padding-top:5px;
text-align:right;
}
.comment-number {
display:block;
font-weight:bold;
padding:30px 0 5px;
}
.comment-number span {
color:#423C37;
font-size:1.3em;
}
.none {
border-bottom:1px solid #EFEAE4;
}
a#leavecomment {
font-size:1.6em;
padding-left:2px;
}
li.comment {
border-top:1px solid #EFEAE4;
padding-top:20px;
}
li.comment.depth-2 {
margin-bottom:10px;
}
#comments ul.children {
clear:both;
margin:10px 0 0 131px;
}
div.c-grav {
float:left;
margin:0;
text-align:right;
width:40px;
}
div.c-grav img {
background:none repeat scroll 0 0 #FFFFFF;
border-color:#E6E1DB #D6D1CC #D6D1CC #E6E1DB;
border-style:solid;
border-width:1px;
padding:4px;
}
div.c-body {
font-size:1.3em;
margin-left:131px;
width:497px;
}
ul.children div.c-body {
margin-left:70px;
width:427px;
}
div.c-body p {
margin-bottom:10px;
}
div.c-head {
font-weight:bold;
margin:0 0 10px;
}
.c-permalink a:link, .c-permalink a:visited {
color:#55504B;
font-size:0.7em;
}
div.reply {
padding-bottom:10px;
}
div.reply a:link, div.reply a:visited {
color:#BEAA99;
}
form#commentform {
margin:0 0 20px 131px;
}
#respond {
font-size:1.3em;
}
h4#postcomment {
border-top:1px solid #EFEAE4;
color:#423C37;
margin:20px 0;
padding:5px 0 0;
}
form#commentform label.comment-field {
color:#756A60;
display:block;
font-size:1.2em;
margin:15px 0 3px;
}
input.text-input, form#commentform textarea {
border:1px solid #E6E1DB;
font-family:inherit;
font-size:1.1em;
padding:7px;
width:477px;
}
input#author, input#email, input#url {
width:300px;
}
form#commentform input#submit {
padding:5px;
width:150px;
}
form#commentform p.guidelines {
color:#555555;
margin:10px 0;
}
p.subscribe-to-comments, p.comments-rss {
margin:0 0 10px;
}
p.comments-rss a {
background:url("../images/feed-icon.png") no-repeat scroll 0 0.1em transparent;
font-size:1.1em;
padding:0 0 0 19px;
}
fieldset {
border:medium none;
}
p.note {
font-size:1.3em;
font-style:italic;
}
h3.pinghead {
color:#444444;
font-size:1.3em;
}
ol.pinglist {
font-size:1.3em;
list-style-position:inside;
list-style-type:decimal;
margin:0 0 10px 10px;
}
#content .entry.page {
margin:0;
width:628px;
}
h1.pagetitle, h2.pagetitle {
/*border-top:1px solid #EFEAE4;*/
font-size:2.2em;
margin:0 0 15px;
/*padding-top:20px;*/
}
.entries ul {
font-size:1.3em;
}
.entries ul li {
border-bottom:1px dashed #DFDAD5;
line-height:2.5em;
}
.entries span {
color:#777777;
margin-right:20px;
}
#sidebox {
font-size:1.2em;
}
#sidebox p {
line-height:1.6em;
margin-bottom:15px;
}
#sidebox img {
background:none repeat scroll 0 0 #F0EBE6;
border:1px solid #E6E1DC;
padding:14px;
}
h2.widgettitle {
border-bottom:1px solid #DFDAD5;
color:#555555;
font-size:1.4em;
margin:25px 0 10px;
padding-bottom:3px;
}
ul li.widget ul {
font-size:1.2em;
}
ul li.widget ul li ul {
font-size:1em;
margin-left:5px;
}
ul li.widget ul li {
padding:1px 0;
}
ul li.widget ul li ul li {
padding:1px 0 0;
}
#adbox {
background:none repeat scroll 0 0 #F0EBE6;
border:1px solid #E6E1DC;
margin:20px 0;
padding:3px;
}
#adbox img {
border:1px solid #E6E1DC;
}
#footer {
background:none repeat scroll 0 0 #FFFFFF;
color:#C3C3C3;
padding:30px 0;
border-top: 1px dashed #C3C3C3;
}
#footer a:link, #footer a:visited {
color:#444444;
}
#footer a:hover {
text-decoration:underline;
}
.footer-column {
color:#413F3E;
float:left;
margin-right:30px;
/*padding-bottom:20px;*/
}
#footer-about.footer-column {
width:337px;
}
#footer-flickr.footer-column {
width:281px;
}
#footer-search.footer-column {
float:right;
margin:0;
width:266px;
}
.footer-column h2 {
border-bottom:2px solid #DBD3D0;
font-size:1.6em;
padding-bottom:2px;
}
.footer-column p {
font-size:1.2em;
line-height:1.5em;
margin:15px 0;
}
.flickr_badge_image {
float:left;
line-height:0;
margin:0 0 0 10px;
padding:0;
}
#flickr_badge_image1.flickr_badge_image, #flickr_badge_image2.flickr_badge_image, #flickr_badge_image3.flickr_badge_image {
margin:15px 0 10px 10px;
}
#flickr_badge_image1.flickr_badge_image, #flickr_badge_image4.flickr_badge_image {
margin-left:0;
}
.flickr_badge_image img {
background:none repeat scroll 0 0 #F7F7F7;
border:1px solid #CCCCCC;
line-height:0;
margin:0;
padding:5px;
}
#footer h2.widgettitle {
margin-top:0;
}
#search_form input.search {
background:none repeat scroll 0 0 #F3F3F3;
border:1px solid #DED8D5;
color:#555555;
padding:2px;
width:180px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#search_form input.search:focus {
background:none repeat scroll center center #FFFFFF;
}
#search_form input#searchsubmit {
background:url('../images/lupa.png') no-repeat scroll center center #FFFFFF;
border: medium none;
cursor: pointer;
height: 20px;
margin: 0 0 0 5px;
overflow: hidden;
text-indent: -1000px;
width: 20px;
}
#copyright {
 clear: both;
color: #333333;
display: block;
font-size: 1.1em;
font-weight: bold;
padding-top: 1px;
text-align: center;
}
#copyright a:link, #copyright a:visited {
border-bottom:1px dotted;
text-decoration:none;
}
#copyright a:hover {
border-bottom:1px solid;
text-decoration:none;
}
img.border {
background:none repeat scroll 0 0 #F0EBE6;
border:1px solid #E6E1DC;
padding:14px;
}
.entry .alignright {
margin:0 0 10px 15px;
}
.entry .alignleft {
margin:0 15px 10px 0;
}
table.tabla_anexo{
	border:none;
}
table.tabla_anexo tbody tr{
	border-top: 1px dotted #C3C3C3;
    float: left;
    font-size: 0.85em;
    line-height: 1em;
    padding: 5px 0;
}
table.tabla_anexo tbody tr td{
	border:none;
}
.breadcrumbs a{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    background: none repeat scroll 0 0 #EC8A05;
    color: #FFFFFF;
    padding: 2px 5px;
}
.breadcrumbs{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 8pt;
    font-weight: bold;
    padding: 2px;
}
.SearchBox{float:right; display:inline-block; width:auto; padding-top: 10px;}
.menulateral h1{color:#333;}
.menulateral ul.children{padding-left:1.2em;}
#title a span.hddn{ display:none;}
#description span.hddn{ display:none;}
ul#menu-verticalcontent{

}
ul#menu-verticalcontent li{

}
ul#menu-verticalcontent li a{

}

ul#menu-verticalcontent.menu{

}
ul#menu-verticalcontent ul.sub-menu{

}


.menulateral { padding:10px 5px;}
.menulateral .titular {font-size:2em; font-weight:bold; border-bottom:1px solid #f3f3f3; color:#999; padding-bottom:5px; margin-bottom:10px;}
.menulateral ul.children { background:url('../images/dots.png') repeat-y 0px 0px}
.menulateral ul li a{color:#333;font-size:1.4em; font-weight:bold; line-height:1.4em; display:block; margin-bottom:10px;/*background:url('../images/arrow.png') no-repeat 0px 6px;*/ padding-left:8px; cursor:pointer;}
.menulateral ul li a:hover {background-color:#333; color:#fff; -moz-border-radius: 7px; -webkit-border-radius: 7px; /*-moz-box-sizing:border-box; -webkit-box-sizing:border-box;*/}
.menulateral ul li ul {color:#333; margin:5px 0px 10px 5px;}
.menulateral ul li ul li a{font-size:1.3em; font-weight:normal;line-height:1.3em;margin-bottom: 1px;background-image:none;cursor:pointer; padding:5px 1px 5px 8px; }
.menulateral ul li ul li a:hover {background-color:#333; color:#fff; -moz-border-radius: 7px; -webkit-border-radius: 7px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.menulateral ul li ul li ul {margin:10px 0px 10px 5px;}
.menulateral ul li ul li ul li a {color:#666666;font-size:1.2em;font-weight:normal;line-height:1.2em; margin-bottom:1px;padding:5px 1px 5px 8px; background-image:none; background-color:#f3f3f3;cursor:pointer; -moz-border-radius: 7px; -webkit-border-radius: 7px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.menulateral ul li ul li ul li a:hover {background-color:#333; color:#fff; -moz-border-radius: 7px; -webkit-border-radius: 7px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

.menulateral  span#expander{ vertical-align:top;color:red;width:14px;display:inline; text-indent:-1000px; overflow:hidden; float:left; cursor:pointer;}
.menulateral  span#expander.collapsed{ background:url("../images/arrow.png") no-repeat scroll 0px 8px transparent; }
.menulateral  span#expander.expanded{ background:url("../images/arrowDown.png") no-repeat scroll 0 12px transparent; }
.menulateral ul li a{ width:88%; display:inline-block !important;}
.menulateral >  ul > li > span#expander.collapsed{ background:url("../images/arrow.png") no-repeat scroll 3px 2px transparent; }
.menulateral >  ul > li > span#expander.expanded{ background:url("../images/arrowDown.png") no-repeat scroll 0px 8px transparent; }

.searchContent {width:100%!important}
.searchContent h1 {margin-left:10px;}
.searchContent .post {width:auto !important}
.searchContent .post .post-header h2{margin-left:10px;}
.searchContent .post .post-header .author {margin-left:10px;}
.searchContent .post .entry{margin-left:20px; width:auto;}

#sidebar div.downloadPDF{ border-top:1px solid #c3c3c3;}
#sidebar div.downloadPDF a { width:100%; display:block; float:left; padding-top:5px;}
#sidebar div.downloadPDF a img{ width:8%;}
#sidebar div.downloadPDF a span { vertical-align:top;}

/* MINI HEAD BLACK */

.headerBlack {background-color: #000000; margin:-4px 0px 0px 0px; padding:5px 0px 1px 0px; *padding:10px 0px 1px 0px; width: 100%;}

.positionLogos {position:relative; left:320px;*left:10px; top:0px; width:700px;*width:650px;height:102px;background:url('../images/logos.png') top left no-repeat;}
.positionLogos a {height: 36px;padding-top: 0 !important; position: absolute; right: 183px; top: 32px;width: 239px !important;}
#heads {margin:4px auto;padding:0 0 2px 0;width:/*962px*/965px; *width:975px; display:block;clear:both; position:relative; font-family:Arial, Helvetica, sans-serif; font-size:12px;overflow: hidden;}

#heads .mark {padding:0px; background-color:#000;}
#heads .mark h3 {padding:0px; margin-top:0px;}

#heads h1 { float: left; width:92px;height:35px; margin:0; padding: 0; background:url("http://www.rtve.es/css/imini/rtvemini_black.gif") top left no-repeat; position:relative;}
#heads h1 a { float: left; width:92px;height:35px; margin: 0; padding: 0;  border:0; background:url("http://www.rtve.es/css/imini/rtvemini_black.gif") top left no-repeat;}
#heads h1 span { position: absolute; margin-left: -2000px;cursor:pointer;}

.logo { float: left; width:92px;height:35px; margin:0; padding: 0; background:url("http://www.rtve.es/css/imini/rtvemini_black.gif") top left no-repeat; position:relative;}
#heads .logo a { float: left; width:92px !important;height:35px; margin: 0; padding: 0;  border:0; background:url("http://www.rtve.es/css/imini/rtvemini_black.gif") top left no-repeat;}
.logo span { position: absolute; margin-left: -2000px;cursor:pointer;}

.movile {float:left; width:auto; margin-top:10px; margin-left:5px; font-weight:bold; font-size:11px;}
.movile a {color:#fff; text-decoration:underline;}
.movile a:hover {color:#fff; text-decoration:none;}

#heads ul.maintabs { margin:3px 0 0 15px; padding: 0; float: left; display: inline; width: auto;list-style: none;}
#heads ul.maintabs li { float: left;}
#heads ul.maintabs li a { float: left; margin: 0; padding: 0; border:0px none;}
#heads ul.maintabs li span { position: absolute; margin-left: -2000px;cursor:pointer;}

#heads ul.maintabs li a.portada {background: url("imini/Portada_off_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
#heads ul.maintabs li a.noticias {background: url("imini/Noticias_off_black.gif") left no-repeat;width:92px;height:28px; margin-right:8px;}
#heads ul.maintabs li a.television {background: url("imini/Television_off_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
#heads ul.maintabs li a.radio {background: url("imini/Radio_off_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
#heads ul.maintabs li a.deportes {background: url("imini/Deportes_off_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
#heads ul.maintabs li a.tiempo {background: url("imini/elTiempo_off_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
#heads ul.maintabs li a.infantil {background: url("imini/Infantil_off_black.gif") left no-repeat;width:77px;height:28px;}

body#portada #heads ul.maintabs li a.portada {background: url("imini/Portada_on_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
body#noticias #heads ul.maintabs li a.noticias {background: url("imini/Noticias_on_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
body#television #heads ul.maintabs li a.television {background: url("imini/Television_on_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
body#radio #heads ul.maintabs li a.radio {background: url("imini/Radio_on_black.gif") left no-repeat;width:92px;height:28px; margin-right: 8px;}
body#deportes #heads ul.maintabs li a.deportes {background: url("imini/Deportes_on_black.gif") left no-repeat;width:92px;height:28px;}

#heads .underl ul li a { text-decoration: underline}


#heads .searchlog {position: relative!important; float: right; width:auto; top:0px; right:0px; margin: 0px; display: inline;}


#heads .mainsearchtop {float:right;margin:7px 0 0 0;width:210px;*width:220px;text-align:right;color:#ccc; }
#heads .mainsearchtop input.searchbox { background-color: #fff; width:130px;padding: 1px 4px 1px 10px;margin:0;font-size: 13px;color:#444; border: solid 1px #76767e;}
#heads .mainsearchtop input.btnhead{ font-size: 12px; color:#444; border: solid 1px #76767e; padding:0px 4px;}
#heads .mainsearchtop .hddn { visibility: hidden; display: none;}



.adT {margin:0 auto;padding:0;font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height: 11px; text-align: center; overflow: hidden;}
.adT div { width:738px; background-image:url("i/bg/addgray.gif"); background-position:bottom left; background-repeat:no-repeat; text-align:right; margin: 0 auto;}
.adT p.ad_aviso { visibility: hidden; overflow: hidden; margin: 0; padding: 0;}

/******* end heads ********/ 